# Interface MapFishPrintLegendClass

#### Hierarchy

- MapFishPrintLegendClass

- Defined in src/print/mapfish-print-v3.js:276

#####
Index

### Properties

classes
dpi
icons
name

## Properties

### classes

classes: MapFishPrintLegendClass[]

- Defined in src/print/mapfish-print-v3.js:280

### dpi

dpi: number

- Defined in src/print/mapfish-print-v3.js:279

### icons

icons: string[]

- Defined in src/print/mapfish-print-v3.js:278

### name

name: string

- Defined in src/print/mapfish-print-v3.js:277

Generated using TypeDoc